<h3 class="archive-item" id={{.name}}>{{ .name }}</h3>

<div class="codeblock-wrapper">
  <div data-vue-app="codeblock-toolbar" data-code-language="shell"></div>
  <pre class="highlight shell"><code>docker run <span class="nt">-it</span> <span class="nt">--rm</span> <span class="nt">-p</span> 4000:4000 {{ .location }}</code></pre>
</div>
